---

docker_compose_version: 1.26.0

docker_compose_url: "https://github.com/docker/compose/releases/download/{{ docker_compose_version }}/docker-compose-Linux-x86_64"
docker_compose_sha: "ff6816932a57eab448798105926adbe4363b82f217802b105ade2edad95706cb"

docker_compose_completion_url: "https://raw.githubusercontent.com/docker/compose/{{ docker_compose_version }}/contrib/completion/bash/docker-compose"
docker_compose_completion_sha: "c360f79d8e83be98db739d3a64f936d5700c6f10aa03a804c329b7ea932df698"
